---

connect_image_name: "{{ shared_service_hostname_harbor }}/smardigo/connect-whitelabel-app"
process_search_image_name: "{{ shared_service_hostname_harbor }}/smardigo/process-search"

connect_mail_host: "{{ shared_service_mail_hostname }}"
connect_mail_properties_base_url: "{{ http_s }}://{{ connect_base_url }}"
connect_mail_properties_base_url_extern: "{{ http_s }}://{{ connect_base_url }}"

connect_config_delete_scope_enabled: false
connect_config_local_import_enabled: false
connect_datasource_action_enabled: false
connect_element_template_enabled: false
connect_external_task_script_worker_enabled: false
connect_resubmission_enabled: false
connect_search_elastic_enabled: false
connect_swagger_enabled: true
connect_workflow_heatmap_enabled: false
